﻿/* IE6 specific styles - heights are set here because it is too stupid to understand min-height in the main CSS */

#sub-header
{
    margin-top: -10px;
}

ul.benefits
{
    padding-left: 0px;
}

.RadMenu_Custom .link:hover,
.RadMenu_Custom .focused,
.RadMenu_Custom .expanded
{
    width: 50px;
}

#portfolio
{
    padding: 0 13px;
}